<!doctype html>
<html>
<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="theme-color" content="#15105E" />
    <?php
     if (is_user_logged_in()) {
         if (polaris_Customizer::is_polaris_theme() === true) {
             wp_head();
         }
     }else{
        wp_head();
     }

    ?>
</head>
<body <?php body_class('woocommerce'); ?>>

<?php get_template_part('inc/templates/index-preloader'); ?>

<?php
if (is_front_page()) {
    $id = get_theme_mod('header_template');
}
elseif (!is_front_page()) {
    $id = get_theme_mod('header_template_other');
}
if ($id) {
    get_site_templates( $id );
} else { ?>
<header class="header">
    <div class="container">
        <div class="row">
            <div class="top-header">
                <div class="container">
                    <div class="inner-top-header">
                        <a href="<?php echo site_url(); ?>"><h1><?php bloginfo('name');?></h1></a>
                    </div>
                </div>
            </div>

            <div class="top-menu-header">
                <div class="menu-header">
                    <div class="inner-menu-header">
                        <?php wp_nav_menu( array( 'theme_location' => 'header-menu' ) ); ?>
                    </div>
                    <div class="search-box">
                        <?php get_search_form(); ?>
                        <div class="icon-close">
                            <a href="#"><i class="far fa-times-circle"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>


<main>

    <section class="help-path">
        <div class="container">
            <div class="row">
                <div class="help-path-page">
                    <div class="title-path">
                        <h2><?php wp_title(''); ?></h2>
                    </div>
                    <div class="path-page">
                    </div>
                </div>

            </div>
        </div>
    </section>
<?php }